
	AirBrakesMainMaxAirPressure( 10bar )
	AirBrakesCompressorRestartPressure( 8.8bar )
	AirBrakesMainResVolume( 500l ) 
	ORTSMainResChargingRate( 0.033bar/s )
	ORTSBrakePipeChargingRate( 0.9bar/s )
	TrainPipeLeakRate ( 0.0004bar/s)
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )

	ORTSEngineBrakeReleaseRate ( 0.95bar/s )
	ORTSEngineBrakeApplicationRate ( 0.95bar/s )
	EngineBrakesControllerMaxSystemPressure( 4bar )
	EngineBrakesControllerMaxReleaseRate( 0.517bar/s )
	EngineBrakesControllerMaxApplicationRate( 0.25bar/s )
	EngineBrakesControllerFullServicePressureDrop( 0.3bar )
	EngineBrakesControllerMinPressureReduction( 0.3bar )

	TrainBrakesControllerMaxSystemPressure( 5bar )
	TrainBrakesControllerMaxReleaseRate( 0.8bar/s )
	TrainBrakesControllerMaxApplicationRate( 0.32bar/s )
	TrainBrakesControllerEmergencyApplicationRate( 3bar/s )
	TrainBrakesControllerFullServicePressureDrop( 1.6bar )
	TrainBrakesControllerMinPressureReduction( 0.2bar )	

	BrakesEngineBrakeType ( "Air_twin_pipe"  )
	BrakesTrainBrakeType ( "Air_twin_pipe" )
  	BrakesEngineControllers( "Independent, Train" ) 